treechang
Contributor
Contributor

Can VMmark 2.1 support vSphere 5.0?

Jump to solution

Dear Sir,

Can VMmark 2.1 support vSphere 5.0?

Can VMmark 2.1 still be used with vSphere 5.0 for submission?

Will there be new version of VMmark for vSphere 5.0?

Thanks and regards,

Tree Chang

0 Kudos
1 Solution

Accepted Solutions
RebeccaG
VMware Employee
VMware Employee

Tree Chang, you're welcome.

The patch must be applied to submit VMmark 2.1 on vSphere 5.0.

Some interface changes have been made in ESXi 5.0, so the patch is needed to collect run reporting data for submissions on ESXi 5.0. The patch is very fast and easy to apply, and can be downloaded here:

http://downloads.vmware.com/d/info/datacenter_downloads/vmware_vmmark/2_0

Rebecca

View solution in original post

0 Kudos
4 Replies
warriorfullight
Enthusiast
Enthusiast

i'm kinda thinking the same thing right now. vSphere 5.0 gives an awesome performance on its benchmark tests and it really do well. i hope VMmark 2.1 could still support it. if not now, maybe they could fix it for both to be compatible.http://imagicon.info/cat/5-59/1.gif

0 Kudos
RebeccaG
VMware Employee
VMware Employee

Dear Tree Chang,

Those are all very good questions.

Yes, VMmark 2.1 will support vSphere 5.0, and it can be used with vSphere 5.0 for submissions. A patch will be released to VMmark 2.1 to ensure compatibility with vSphere 5.0, although I don't have the exact date for you.

As a matter of fact, I am currently working on a blog article comparing ESXi 5.0 against ESXi 4.1 using VMmark 2.1.  Please watch our performance blog VROOM! for the upcoming article within the next few weeks.

Rebecca

treechang
Contributor
Contributor

Hi Rebecca,

Thanks for your information.

Just want to confirm if we can using VMmark 2.1 with vSphere 5.0 for submission WITHOUT patch applied?

Is the patch for VMmark 2.1 a must for vSphere 5.0?

Thanks and regards,

Tree Chang

0 Kudos
RebeccaG
VMware Employee
VMware Employee

Tree Chang, you're welcome.

The patch must be applied to submit VMmark 2.1 on vSphere 5.0.

Some interface changes have been made in ESXi 5.0, so the patch is needed to collect run reporting data for submissions on ESXi 5.0. The patch is very fast and easy to apply, and can be downloaded here:

http://downloads.vmware.com/d/info/datacenter_downloads/vmware_vmmark/2_0

Rebecca

View solution in original post

0 Kudos